<server>
    <!-- Global - but only for client -->
    <script src="global.nut" type="client" /> 
    <!-- Namespace -->
	<script src="namespace.nut" type="client" />  
    <!-- Classes -->
	<import src="element/load.xml" />	
	<import src="type/load.xml" />	
	<!-- Manager class -->
    <script src="class_Manager.nut" type="client" />    
	<!-- Non class files -->
    <script src="callbacks.nut" type="client" /> 
</server>